Loading...
Searching...
No Matches
hsein: Hessenberg inverse iteration for eigvec
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for hsein: Hessenberg inverse iteration for eigvec:

## Functions

subroutine | chsein (side, eigsrc, initv, select, n, h, ldh, w, vl, ldvl, vr, ldvr, mm, m, work, rwork, ifaill, ifailr, info)
| CHSEIN
subroutine | dhsein (side, eigsrc, initv, select, n, h, ldh, wr, wi, vl, ldvl, vr, ldvr, mm, m, work, ifaill, ifailr, info)
| DHSEIN
subroutine | shsein (side, eigsrc, initv, select, n, h, ldh, wr, wi, vl, ldvl, vr, ldvr, mm, m, work, ifaill, ifailr, info)
| SHSEIN
subroutine | zhsein (side, eigsrc, initv, select, n, h, ldh, w, vl, ldvl, vr, ldvr, mm, m, work, rwork, ifaill, ifailr, info)
| ZHSEIN

## Detailed Description